/**********/
/* global */
/**********/
#cookie_div, #cookie_settings_div {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999;
	top: 0;
    left: 0;
}

.disabled { opacity: 0.35; filter: alpha(opacity=35); }

/****************/
/* optin dialog */
/****************/

#s2m_cookies_optin_dialog { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif; z-index: 150; }
/* overlay */
#s2m_cookies_optin_dialog_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 1; }
/* content */
#s2m_cookies_optin_dialog_wrapper { width: 100%; max-width: 610px; position: absolute; left: 50%; top: 50%; transform: translatey(-50%) translatex(-50%); -moz-transform: translatey(-50%) translatex(-50%); -ms-transform: translatey(-50%) translatex(-50%); -webkit-transform: translatey(-50%) translatex(-50%); background: #fff; box-shadow: 0.0em 0.3em 0.5em rgba(0,0,0,0.5); z-index: 2; }
#s2m_cookies_optin_dialog_content { text-align: left; padding: 50px 80px; }
#s2m_cookies_optin_dialog_title { font-family: "Gotham SSm A","Gotham SSm B",arial,sans-serif; font-weight: bold; text-transform: uppercase; font-size: 20px; letter-spacing: -0.05em; color: #000; }
#s2m_cookies_optin_dialog_title .hr { background: #000; width: 20px; height: 3px; margin: 18px 0; }
#s2m_cookies_optin_dialog_main_body {}
#s2m_cookies_optin_dialog_main_body p { font-size: 11px; line-height: 18px; }
#s2m_cookies_optin_dialog_main_body p a { text-decoration: underline; }
#s2m_cookies_optin_dialog_main_body p a:hover { color: #000; }
#s2m_cookies_optin_dialog_main_body p .settings { text-decoration: underline; cursor: pointer; }
#s2m_cookies_optin_dialog_main_body p .settings:hover { color: #000; }
/* controls */
#s2m_cookies_optin_dialog_controls {}
#s2m_cookies_optin_dialog_controls_continue { display: inline-block; background: #2DA81A; color: #fff; padding: 8px 20px; text-transform: uppercase; font-size: 11px; cursor: pointer; }
#s2m_cookies_optin_dialog_controls_continue:hover { background: #59E245; }

/* responsive */
@media only screen and (min-device-width : 0px) and (max-width : 480px),
screen and (min-width : 0px) and (max-device-width : 480px){
/* content */
#s2m_cookies_optin_dialog_wrapper { position: absolute; left: 5%; top: 5%; width: 90%; max-width: 100%; transform: translatey(0%) translatex(0%); -moz-transform: translatey(0%) translatex(0%); -ms-transform: translatey(0%) translatex(0%); -webkit-transform: translatey(0%) translatex(0%); z-index: 2; }
#s2m_cookies_optin_dialog_content { padding: 10% 5%; }
#s2m_cookies_optin_dialog_title { font-size: 17px; }
#s2m_cookies_optin_dialog_title .hr { margin: 12px 0; }
#s2m_cookies_optin_dialog_main_body p { line-height: 16px; }
}

/*************************/
/* optin settings dialog */
/*************************/

#s2m_cookies_optin_settings_dialog { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif; z-index: 150; }
/* overlay */
#s2m_cookies_optin_settings_dialog_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 1; cursor: pointer; }
/* content */
#s2m_cookies_optin_settings_dialog_wrapper { width: 100%; max-width: 610px; position: absolute; left: 50%; top: 50%; transform: translatey(-50%) translatex(-50%); -moz-transform: translatey(-50%) translatex(-50%); -ms-transform: translatey(-50%) translatex(-50%); -webkit-transform: translatey(-50%) translatex(-50%); background: #fff; box-shadow: 0.0em 0.3em 0.5em rgba(0,0,0,0.5); z-index: 2; }
#s2m_cookies_optin_settings_dialog_content { text-align: left; padding: 50px 80px; }
#s2m_cookies_optin_settings_dialog_content .hr { width: 100%; height: 1px; background: #ddd; clear: both; }
#s2m_cookies_optin_settings_dialog_title { font-family: "Gotham SSm A","Gotham SSm B",arial,sans-serif; font-weight: bold; text-transform: uppercase; font-size: 20px; letter-spacing: -0.05em; color: #000; }
#s2m_cookies_optin_settings_dialog_title .hr { background: #000; width: 20px; height: 3px; margin: 18px 0; }
#s2m_cookies_optin_settings_dialog_main_body {}
#s2m_cookies_optin_settings_dialog_main_body p { font-size: 11px; line-height: 18px; }
#s2m_cookies_optin_settings_dialog_main_body p .pickSettings { font-size: 12px; color: #262626; text-transform: uppercase; font-weight: bold; margin: 1.0em auto; }
/* options */
#s2m_cookies_optin_settings_dialog_options {}
#s2m_cookies_optin_settings_dialog_options label { display: inline-block; text-align: center; width: 48%; cursor: pointer; padding: 0; margin: 10px 0 0 0; vertical-align: top; }
#s2m_cookies_optin_settings_dialog_options label:nth-child { float: left; }
#s2m_cookies_optin_settings_dialog_options label img { width: 80%; max-width: 130px; }
#s2m_cookies_optin_settings_dialog_options label p { font-size: 11px; font-weight: bold; color: #262626; }
#s2m_cookies_optin_settings_dialog_options label input[type="radio"] { display: none; }
/* options details */
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details { width: 100%; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col { display: inline-block; width: 45%; margin: 0 2.5%; vertical-align: top; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col p { font-size: 11px; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col p .true,
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col p .false { font-size: 12px; color: #262626; text-transform: uppercase; font-weight: bold; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul { margin: 0; padding: 0; font-size: 12px; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul li { line-height: 22px; font-size: 11px; list-style-type: none; padding-left: 21px; position: relative; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul.s2m_cookies_optin_settings_dialog_more_details_list_only li:before { position: absolute; top: 3px; left: 0; display: block; content: url("http://demandware.edgesuite.net/aanh_prd/on/demandware.static/Sites-WE-NL-Site/Sites/nl_NL/v1412143399236/images/s2m/unblock.png"); }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul.s2m_cookies_optin_settings_dialog_more_details_list_no li:before { position: absolute; top: 3px; left: 0; display: block; content: url("http://demandware.edgesuite.net/aanh_prd/on/demandware.static/Sites-WE-NL-Site/Sites/nl_NL/v1412143399236/images/s2m/block.gif"); }		
/* controls */
#s2m_cookies_optin_settings_dialog_controls { clear: both; padding: 15px 0 0; }
#s2m_cookies_optin_settings_dialog_controls_cancel { display: inline-block; background: #fff; color: #262626; padding: 8px 20px; border: 1px solid #262626; text-transform: uppercase; font-size: 11px; cursor: pointer; }
#s2m_cookies_optin_settings_dialog_controls_cancel:hover { background: #262626; color: #fff; }
#s2m_cookies_optin_settings_dialog_controls_continue { display: inline-block; background: #262626; color: #fff; padding: 8px 20px; border: 1px solid #262626; text-transform: uppercase; font-size: 11px; cursor: pointer; margin-left: 2%; }
#s2m_cookies_optin_settings_dialog_controls_continue:hover {}

/* responsive */
@media only screen and (min-device-width : 0px) and (max-width : 480px),
screen and (min-width : 0px) and (max-device-width : 480px){
/* content */
#s2m_cookies_optin_settings_dialog_wrapper { overflow: auto; max-height: 90%; position: absolute; left: 5%; top: 5%; width: 90%; max-width: 100%; transform: translatey(0%) translatex(0%); -moz-transform: translatey(0%) translatex(0%); -ms-transform: translatey(0%) translatex(0%); -webkit-transform: translatey(0%) translatex(0%); z-index: 2; }
#s2m_cookies_optin_settings_dialog_content { padding: 10% 5%; }
#s2m_cookies_optin_settings_dialog_title { font-size: 17px; }
#s2m_cookies_optin_settings_dialog_title .hr { margin: 12px 0; }
#s2m_cookies_optin_settings_dialog_main_body p { line-height: 16px; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col { width: 49%; margin:0 0.5%; }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul { font-size: 9.5px }
#s2m_cookies_optin_settings_dialog_content .s2m_cookies_optin_settings_dialog_more_details .col ul li { line-height: 16px; padding-bottom: 5px; }
}

/**********/
/* tweaks */
/**********/

.slide-content { z-index: 1; }